uuid: a58cde29-d2bd-40dc-8711-859ca4f779a5
langcode: ru
status: true
dependencies:
  config:
    - user.role.moderator
  module:
    - user
id: user_remove_role_action.moderator
label: 'Удалить роль Moderator из выбранных пользователей'
type: user
plugin: user_remove_role_action
configuration:
  rid: moderator
